/* NEW CSS */
body, html {
	font-family: 'Open Sans Regular', Arial, Sans-Serif;
	font-weight: 400;
	font-size: 18px;
	min-width: 320px;
	width: 100%;
}
p {
	color: #808080;
	font-size: 0.9em;
}
p strong {
	color: #564d4d;
}
ul, ol {
	color: #808080;
}
.container, .container-fluid {
	min-width: 320px;
}
.container-fluid {
	padding: 0;
}
.loading-div {
	display: block;
	width: 100%;
	height: 31px;
	padding: 10px 0 0;
	background: url(../../img/loader.gif) no-repeat center center;
}
.inverted-h2 {
	color: #FFF;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 50px;
	font-size: 18px;
	background-color: #333;
}
.inverted-content-div {
	background-color: #333;
}
.heading-span {
	margin: 0 40px;
}
.responsive-centred {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.responsive-centred-small {
	max-width: 285px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
img.full-width-img {
	width: 100%;
	height: auto;
}
img.max-full-width-img {
	max-width: 100%;
	height: auto;
}
.loader-div {
	display: block;
	margin: 15px auto;
	width: 220px;
	background-color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
	text-align: center;
}
.loader-div h4 {
	color: #333333;
}
.max-width-xs-380 {
	max-width: 380px;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
/*--------------------------------
------------------------HEADER--*/
#header {
	background-color: #FFF;
	position: relative;
}
/*--------------------------------
--------------------HEADER-BAR--*/
#header-bar {
	background-color: #333333;
	width: 100%;
}
#header-bar .logo-div {
	text-align: center;
	position: relative;
	padding: 10px 0 5px;
	height: 115px;
}
#header-bar .logo-div img {
	min-width: 280px;
	max-width: 380px;
	width: 100%;
	height: auto;
}
#header-bar .logo-div h1 {
	font-size: 18px;
	color: #FFF;
	z-index: -1;
	position: absolute;
}
#header-bar .header-right {
	padding-top: 0;
	padding-bottom: 10px;
	text-align: center;
}
#header-bar .header-right .header-icon-a {
	position: relative;
	background-image: url(../../img/web_icons.png);
	display: inline-block;
	width: 36px;
	height: 36px;
	float: none;
	margin: 0 8px;
}
#header-bar .header-right .tw-icon {
	background-position: -36px 0;
}
#header-bar .header-right .fb-icon {
	background-position: 0 0;
}
/*--------------------------------
---------------------------NAV--*/
#nav-bar .navbar-header {
	display: block;
	text-align: center;
}
#nav-bar #toggle-menu-btn-span {
	color: #FFF;
	cursor: pointer;
}
#nav-bar #toggle-menu-btn-span i {
	color: #FFF;
	cursor: pointer;
	font-size: 1.8em;
	vertical-align: bottom;
	padding-top: 6px;
}
#nav-bar {
	background-color: #1A1A1A;
}
#nav-bar nav {
	margin: 0;
	position: relative;
}
#nav-bar .navbar-collapse {
	position: absolute;
	top: 100%;
	width: 100%;
	padding: 0;
	z-index: 90;
	background: url(../../img/trans_black_80.png) repeat;
}
#top_menu {
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
}
#top_menu li {
	float: none;
	display: block;
	border-bottom: 1px solid #333;
}
#top_menu li:last-child {
	float: none;
	display: block;
	border-bottom: 0 none;
}
#top_menu li a {
	color: #FFF;
}
#top_menu li a:hover {
	color: #FF0;
	background-color: transparent;
	text-decoration: none;
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: #555;
}
#top_menu ul {
	padding: 0;
	display: none;
}
/*--------------------------------
------------HEADER SLIDESHOW--*/
#header-carousel {
	overflow: hidden;
	width: 100%;
	position: relative;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    width: 100%;
}
#header-carousel .carousel-indicators {
	position: absolute;
	bottom: 0 !important;
	background: url(../../img/trans_black_80.png) repeat;
	margin: 0;
	padding: 2px 8%;
	width: 50%;
	left: 25%;
	text-align: center;
}
#header-carousel .carousel-caption {
	bottom: 10px;
	left: 3%;
	right: 3%;
}
#header-carousel .carousel-caption .carousel-cta {
	display: none;
}
#header-carousel .carousel-caption .carousel-cta:hover {
	text-decoration: none;
}
#header-carousel .carousel-caption p {
	color: #FFF;
	font-size: 15px;
}
#header-carousel .carousel-indicators li {
	margin: 1px 1px 1px 6px!important;
}
.carousel-indicators li.active {
	margin: 0 0 0 5px!important;
}
/*--------------------------------
-----------------------CONTENT--*/
#home-content {
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
#page-content {
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}
#page-title-div {
	position: relative;
}
.page-title-h2 {
	color: #333333;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0 20px;
	margin: 0;
}
#page-content .text-content, #page-content .text-content p, #page-content .text-content ul, #page-content .text-content ol {
	color: #333333;
}
#page-content .text-content h1 {
	font-family: "Open Sans Bold",arial,sans-serif;
    font-size: 24px;
    font-weight: 700;
	margin: 30px 0 10px;
}
#page-content .text-content h2 {
	font-family: "Open Sans Bold",arial,sans-serif;
    font-size: 18px;
    font-weight: 700;
	margin: 20px 0 10px;
}
#page-content .text-content h3 {
	font-family: "Open Sans Bold",arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
	margin: 20px 0 5px;
}
#page-content .text-content h4 {
	font-family: "Open Sans Bold",arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
	margin: 15px 0 5px;
}
#page-content .text-content h5 {
	font-family: "Open Sans Bold",arial,sans-serif;
    font-size: 12px;
    font-weight: 700;
	margin: 15px 0 5px;
}
#page-content .text-content h6 {
	font-family: "Open Sans",arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
	margin: 15px 0 5px;
}
#page-content .text-content img {
	margin: 0 15px 10px 0;
}
#page-content .text-content .table-container {
	width: 100%;
	height: auto;
	overflow-x: scroll;
	position: relative;
}
#page-content .text-content .scrollable-label-div {
	width: 100%;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	background-image: url(../../img/scrollable_bg.png);
	background-size: 100%;
	background-repeat: repeat-y;
}
#page-content .text-content table {
	border: 0 none;
	width: 100%;
	background: #8d8d8d url("../../img/other/weights_bg.jpg") no-repeat scroll center bottom; 
}
#page-content.kids-page .text-content table {
	background: #8d8d8d url("../../img/other/kids_bg.jpg") no-repeat scroll center bottom; 
	background-size: 100% auto;
}
#page-content .text-content table.blank-table {
	border: 0 none;
	width: 100%;
	background: transparent none; 
}
#page-content .text-content table thead tr:first-child th {
	padding-top: 10px;
}
#page-content .text-content table tr.border-bottom {
	border-bottom: 1px solid #FFF;
}
#page-content .text-content table tr th {
	padding: 10px 3px;
}
#page-content .text-content table tr td {
	padding: 5px 3px;
}
#page-content.kids-page .text-content table tr td {
	color: #FFF;
	text-shadow: 0 0 2px #000;
}
#page-content .text-content table tr td.highlighted-td, #page-content .text-content table tr th.highlighted-th {
	vertical-align: top;
	background-color: rgba(20,20,150,0.5);
	color: #FFF;
}
#page-content .text-content table tr th:first-child, #page-content .text-content table tr td:first-child {
	padding-left: 30px;
}
#page-content .text-content table tr th:last-child, #page-content .text-content table tr td:last-child {
	padding-right: 30px;
}
#page-content .text-content img {
	max-width: 100%;
	height: auto;
}
#page-content .loader_div {
	text-align: center;
	display: none;
}
/*--------------------------------
----------------------CAROUSEL--*/
.carousel-div {
	height: 317px;
	width: 100%;
	max-width: 380px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.carousel_ul {
	display: block;
	width: 300%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
}
.carousel_ul li {
	display: block;
	width: 380px;
	height: 317px;
	float: left;
	margin: 0;
	padding: 0;
}
.carousel_ul li .tile-anchor-div {
	position: relative;
}
.carousel_ul img {
	display: block;
}
.carousel_ul .tile-anchor-div .tile-label-div {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: url(../../img/trans_black_40.png) repeat;
}
.carousel_ul li:hover .tile-label-div {
	background: transparent none;
}
.carousel_ul li:hover .no-hover .tile-label-div {
	background: url(../../img/trans_black_40.png) repeat;
}
.carousel_ul .tile-label-div h4 {
	position: absolute;
	bottom: 10px;
	color: #FFF;
	text-align: left;
	width: 100%;
	padding: 0 10px 0 20px;
	text-transform: uppercase;
}
.carousel_left_div {
	position: absolute;
	left: 5px;
	width: 50px;
	height: 100%;
	top: 0;
	z-index: 5;
}
.carousel_left {
	background: url(../../img/carousel_arrows.png) 0 0 repeat-y;
	position: absolute;
	width: 32px;
	height: 42px;
	top: 35%;
	left: 0;
	opacity: 0.5;
}
.carousel_right_div {
	position: absolute;
	right: 5px;
	width: 50px;
	height: 100%;
	top: 0;
	z-index: 5;
}
.carousel_right {
	background: url(../../img/carousel_arrows.png) -32px 0 repeat-y;
	position: absolute;
	width: 32px;
	height: 42px;
	top: 35%;
	right: 0;
	opacity: 0.5;
}
/*--------------------------------
------ARTICLE (SMALL) CAROUSEL--*/
#article-carousel-div .carousel-div {
	height: 180px;
	max-width: 285px;
}
#article-carousel-div .carousel_ul li {
	width: 285px;
	height: 180px;
}
#article-carousel-div .carousel_left {
	top: 60%;
}
#article-carousel-div .carousel_right {
	top: 60%;
}
/*--------------------------------
-----------------SECTIONS LIST--*/
#sections-list-div .section-item {
	position: relative;
	padding: 0;
	float: left;
	display: block;
	width: 380px;
	height: 240px;
}
#sections-list-div .section-item a {
	margin: 0;
	display: block;
	width: 100%;
}
#sections-list-div .tile-filter-div {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 5;
}
#sections-list-div .filter-black-30 {
	background: url(../../img/trans_black_30.png) repeat;
}
#sections-list-div .filter-navy-30 {
	background: url(../../img/trans_navy_30.png) repeat;
}
#sections-list-div .filter-green-30 {
	background: url(../../img/trans_green_30.png) repeat;
}
#sections-list-div .filter-blue-40 {
	background: url(../../img/trans_blue_40.png) repeat;
}
#sections-list-div .section-item:hover .tile-filter-div {
	background: transparent none!important;
}
#sections-list-div .tile-label-div {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 6;
}
#sections-list-div .tile-label-div h4 {
	position: absolute;
	bottom: 10px;
	color: #FFF;
	text-align: left;
	width: 100%;
	padding: 0 10px 0 20px;
}
/*--------------------------------
----------------TIMETABLES-NAV--*/
#timetable-heading-h2 {
	font-size: 16px;
}
#timetable-heading-h2 .heading-span {
	margin: 0 10px;
}
.timetable-nav {
	background-image: url(../../img/web_icons.png);
	display: inline-block;
	width: 12px;
	height: 21px;
}
#timetable-prev {
	background-position: -72px 0;
}
#timetable-next {
	background-position: -84px 0;
}
#timetable-content-div {
	padding: 0 0 15px;
}
#timetable-content-div a h4 {
	color: #333;
}
div.table-body-div {
	background: #8D8D8D url(../../img/other/weights_bg.jpg) no-repeat center bottom;
}
div.table-cell {
	text-align: center;
}
div.table-cell.secondary-cell {
	background-color: rgba(255,255,255, 0.5);
}
/*--------------------------------
---------------------NEWS FEED--*/
#news-feed-div {
	border: 1px solid #b3b3b3;
	padding: 0 0 10px;
}
.news-feed-item {
	border: 1px solid #b3b3b3;
	margin: 10px 10px 0;
	padding: 2px 10px 15px;
	position: relative;
}
.news-feed-item h4 {
	color: #1a1a1a;
	font-family: 'Open Sans Bold', arial, sans-serif;
	font-weight: 700;
	font-size: 0.8em;
	margin: 5px 0 4px;
}
.news-feed-item p {
	color: #555;
	font-size: 0.6em;
	margin: 0;
}
/*--------------------------------
------------SOCIAL-MEDIA-FEEDS--*/
.social-media-div {
	border: 1px solid #b3b3b3;
	padding: 0 0 10px;
	text-align: center;
}
.social-media-div blockquote {
	border-left: 0 none;
	padding: 0;
	margin: 0;
}
/*--------------------------------
----------------------TABLE-----*/
table {
	margin: 0 0 10px;
}
table, .table > tbody > tr, .table > tbody > tr > td, .table > thead > tr > th {
	border: 0 none;
}
.table > tbody > tr > td, .table > thead > tr > th {
	padding: 10px 20px;
}
/*--------------------------------
---------------------------GYM--*/
#sub-sections-list-div .sub-section-item {
	position: relative;
	padding: 0;
	float: left;
	display: block;
	width: 285px;
	height: 180px;
}
#sub-sections-list-div .sub-section-item a {
	margin: 0;
	display: block;
	width: 100%;
}
#sub-sections-list-div .sub-section-item .tile-label-div {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: url(../../img/trans_black_40.png) repeat;
}
#sub-sections-list-div .sub-section-item.active .tile-label-div {
	background: transparent none;
}
#sub-sections-list-div .sub-section-item:hover .tile-label-div {
	background: transparent none;
}
#sub-sections-list-div .sub-section-item.no-hover:hover .tile-label-div {
	background: url(../../img/trans_black_40.png) repeat;
}
#sub-sections-list-div .tile-label-div h4 {
	position: absolute;
	bottom: 10px;
	color: #FFF;
	text-align: left;
	width: 100%;
	padding: 0 10px 0 20px;
	text-transform: uppercase;
}
#sub-sections-list-div .sub-section-data .text-content {
	padding-top: 20px;
	padding-bottom: 70px;
	position: relative;
	display: block;
	min-height: 100%;
}
#sub-sections-list-div .sub-section-data .listings-cta {
	position: absolute;
	font-size: 22px;
    padding: 20px 15px;
	background-color: #ff0;
    color: #1a1a1a;
    display: block;
    margin: 0;
    opacity: 0.8;
    padding: 10px;
    width: 180px;
	right: 15px;
	bottom: 15px;
	text-align: center;
}
#sub-sections-list-div .sub-section-data .listings-cta:hover {
	text-decoration: none;
}
#page-content .article-title-h2 {
	font-size: 18px;
	font-family: 'Open Sans Bold', arial, sans-serif;
	font-weight: 700;
}
#page-content .article-cta {
	font-size: 22px;
    padding: 20px 15px;
	background-color: #1a1a1a;
    color: #FFFFFF;
    display: inline-block;
    margin: 0;
    padding: 10px;
    width: 180px;
	text-align: center;
}
#page-content .article-cta:hover {
	text-decoration: none;
}
/*--------------------------------
---------------CONTACT DETAILS--*/
.contact-details-div {
	height: 300px;
	position: relative;
}
.contact-details-div .alignment-div {
	position: absolute;
	bottom: 0;
}
.contact-details-div .contact-details-p {
	margin: 10px 0 0;
	font-family: 'Open Sans Bold', arial, sans-serif;
	font-weight: 700;
}
#frmContact {
	padding: 0 20px;
}
#frmContact legend {
	color: #FFF;
	margin: 20px 0 0;
}
#frmContact .form-fields {
	margin: 0 0 20px 0;
}
#frmContact .form-fields .feedback .alert-danger {
	background: none #D55;
}
#frmContact .form-fields .feedback .alert-danger p {
	color: #FFF;
}
#frmContact input[type="submit"].btn-lg {
	margin: 0;
	background-color: #FF0;
	color: #1a1a1a;
	opacity: 0.8;
	border-radius: 0;
	-moz-border-radius: 0;
}
/*--------------------------------
--------------------------NEWS--*/
#news_ul {
	list-style: none;
	padding: 0;
}
#news_ul li{
	border-bottom: 1px solid #1a1a1a;
	padding: 10px 0 0;
}
#news_ul li h3{
	margin: 0;
}
#news_ul li h3 a{
	color: #1a1a1a;
}
#news_ul li p{
	margin: 0 0 5px;
}
#news_ul li p.posted_date_p{
	color: #808080;
	font-family: 'Open Sans Light', arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	margin: 0;
	padding: 5px 0;
}
#news_ul li p.read_more_p{
	text-align: center;
	font-size: 14px;
	margin: 0;
}
#news_ul li p.read_more_p a{
	color: #1a1a1a;
}
#sidebar-menu .show-all-li a {
	margin: 0;
	padding: 0;
}
#sidebar-menu .month_li.selected span {
	color: #1a1a1a;
}
#sidebar-menu .year_li.selected>span {
	color: #1a1a1a;
}
.news-video-div {
	float: left;
	margin: 0 20px 5px 0;
	position: relative;
	width: 280px;
	height: 200px;
}
.news-video-div img {
	margin-top: -10px;
}
.news-video-div .video-overlay-div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../../img/yt_play.png) no-repeat center center;
}
/*--------------------------------
------------------SIDEBAR MENU--*/
#sidebar-menu {
	background-color: #b3b3b3;
	padding: 10px 10px;
	list-style: none;
}
#sidebar-menu li a, #sidebar-menu li span, #sidebar-menu .show-all-li {
	display: block;
	line-height: 16px;
	font-family: 'Open Sans Bold', arial, sans-serif;
	font-weight: 700;
	padding: 13px 5px;
	text-decoration: none;
	color: #FFF;
	font-size: 0.9em;
	cursor: pointer;
}
#sidebar-menu li a.has-child, #sidebar-menu li span.has-child {
	background-image: url(../../img/sidemenu_arrows.png);
	background-position: right 0px;
	background-repeat: no-repeat;
	padding: 13px 20px 13px 5px;
}

#sidebar-menu li a.has-child.open, #sidebar-menu li span.has-child.open {
	background-image: url(../../img/sidemenu_arrows.png);
	background-position: right -42px;
	background-repeat: no-repeat;
	padding: 13px 20px 13px 5px;
}

#sidebar-menu li a.has-child.active, #sidebar-menu li span.has-child.active {
	background-image: url(../../img/sidemenu_arrows.png);
	background-position: right -84px;
	background-repeat: no-repeat;
	padding: 13px 20px 13px 5px;
}
#sidebar-menu li a.has-child.active.open, #sidebar-menu li span.has-child.active.open {
	background-image: url(../../img/sidemenu_arrows.png);
	background-position: right -126px;
	background-repeat: no-repeat;
	padding: 13px 20px 13px 5px;
}

#sidebar-menu .sub-menu-div {
	display: none;
}
#sidebar-menu .sub-menu-div.active {
	display: block;
}
#sidebar-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: content-box;
}
#sidebar-menu ul li {
	margin: 0;
	padding: 0;
	box-sizing: content-box;
}
#sidebar-menu ul li a, #sidebar-menu ul li span {
	line-height: 1;
	font-family: 'Open Sans Regular', arial, sans-serif;
	font-weight: 400;
	font-size: 0.8em;
	padding: 3px 5px;
	margin: 0;
	box-sizing: content-box;
}
#sidebar-menu a.active, #sidebar-menu span.active {
	color: #1a1a1a;
}
/*--------------------------------
--------------------PAGINATION--*/
/*.loader_div {
	display: block;
	width: 100%;
	clear: both;
	height: 0;
	overflow: hidden;
}
.loader_div p {
	text-align: center;
}
#pagination_div {
	background-color: #EEE;
	line-height: 20px;
	display: block;
	padding: 5px 15px;
	border-radius: 15px;
	text-align: center;
}
#pagination_div .first_a {
	background-image: url(../../img/pagination_arrows.png);
	background-position: 0 0;
	display: inline-block;
	width: 13px;
	height: 15px;
	margin: 4px 2px 0;
}
#pagination_div .first_a:hover {
	background-position: 0 -15px;
}
#pagination_div .first_a.disabled {
	background-position: 0 -30px;
}
#pagination_div .prev_a {
	background-image: url(../../img/pagination_arrows.png);
	background-position: -26px 0;
	display: inline-block;
	width: 10px;
	height: 15px;
	margin: 4px 5px 0 2px;
}
#pagination_div .prev_a:hover {
	background-position: -26px -15px;
}
#pagination_div .prev_a.disabled {
	background-position: -26px -30px;
}
#pagination_div .page_a {
	color: #555;
	line-height: 15px;
}
#pagination_div .page_a.selected {
	font-weight: bold;
	color: #555;
}
#pagination_div .next_a {
	background-image: url(../../img/pagination_arrows.png);
	background-position: -36px 0;
	display: inline-block;
	width: 10px;
	height: 15px;
	margin: 4px 2px 0 5px;
}
#pagination_div .next_a:hover {
	background-position: -36px -15px;
}
#pagination_div .next_a.disabled {
	background-position: -36px -30px;
}
#pagination_div .last_a {
	background-image: url(../../img/pagination_arrows.png);
	background-position: -13px 0;
	display: inline-block;
	width: 13px;
	height: 15px;
	margin: 4px 2px 0;
}
#pagination_div .last_a:hover {
	background-position: -13px -15px;
}
#pagination_div .last_a.disabled {
	background-position: -13px -30px;
}*/
/*--------------------------------
------------------CONTACT US----*/
/*#contact-details-div {
	margin: 0;
	background-color: #b3b3b3;
}
#contact-details-div .heading-h3 {
	font-family: 'Open Sans Bold', arial, sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #FFF;
	padding: 10px 15px 9px;
	margin: 0;
	background-color: #808080;
}
#contact-details-div .contact-detail-item {
	border-top: 1px solid #808080;
	padding: 10px 15px;
}
#contact-details-div .contact-detail-item p {
	font-size: 14px;
	color: #FFF;
	margin: 0;
	line-height: 20px;
}
#contact-details-div .contact-detail-item p strong {
	font-family: 'Open Sans Bold', arial, sans-serif;
	font-weight: 700;
	font-size: 14px;
	color: #FFF;
}
#frmContact {
	display: block;
	margin: 10px auto;
	padding: 0 10px;
	float: none;
}
#frmContact label {
	color: #808080;
	margin: 10px 0 0 3px;
	width: 100%;
	font-weight: 400;
	font-size: 14px;
}
#frmContact input[type="text"] {
	border: 1px solid #808080;
	border-radius: 1px;
}
#frmContact textarea {
	resize: vertical;
	min-height: 100px;
	max-height: 300px;
	height: 100px;
}
#frmContact textarea:focus, #frmContact input[type="text"]:focus {
	box-shadow: 0 0 5px #f18820;
	border: 1px solid #d16800;
	border-radius: 1px;
}
#frmContact legend {
	color: #b3b3b3;
	font-size: 15px;
}
.contact-input::-moz-placeholder{
	color:#b3b3b3;
	font-size: 18px;
	opacity:1;
	font-weight: 400;
}
.contact-input:-ms-input-placeholder{
	color:#b3b3b3;
	font-size: 18px;
	font-weight: 400;
}
.contact-input::-webkit-input-placeholder{
	color:#b3b3b3;
	font-size: 18px;
	font-weight: 400;
}*/
/*--------------------------------
----------------------FOOTER----*/
footer {
	padding: 10px 0 15px;
	background-color: #1A1A1A;
}
footer .logo-div {
	text-align: center;
}
footer .logo-div img {
	min-width: 280px;
	max-width: 380px;
	width: 100%;
	height: auto;
}
#footer_menu {
	width: 100%;
	text-align: center;
	margin: 0;
}
#footer_menu>li {
	float: none;
	display: block;
	padding: 10px 15px;
}
#footer_menu>li:last-child {
	border-right: none;
}
#footer_menu>li>a {
	color: #FFF;
	padding: 0 5px 0 2px;
	line-height: 1.2;
	font-size: 14px;
	display: block;
}
#footer_menu>li>a:hover {
	background-color: transparent;
}
#footer-social-div { 
	text-align: center;
}
#footer-social-div .social-icon{ 
	background-image: url("../../img/web_icons.png");
    display: inline-block;
    height: 36px;
    width: 36px;
    margin: 0 10px;
    position: relative;
    text-align: center;
}
#footer-social-div .fb-icon{ 
	background-position: 0 0;
}
#footer-social-div .tw-icon{ 
	background-position: -36px 0;
}
#footer-details {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
#footer-details li {
	margin: 0;
	padding: 0;
	color: #FFF;
	display: block;
	padding: 10px 15px;
	font-size: 14px;
}
#footer-details li:last-child {
	border-right: 0 none;
}
#footer-details li a {
	color: #FFF;
	text-decoration: none;
}
/*--------------------------------
--------------------FIXED MENU--*/
#fixed-menu-div {
	display: none;
}
#fixed-menu-div .container {
	display: none;
}
/*--------------------------------
-------STYLE / LAYOUT FEATURES--*/
.spacer-10 {
	display: block;
	width: 100%;
	height: 10px;
	clear: both;
}
.spacer-20 {
	display: block;
	width: 100%;
	height: 20px;
	clear: both;
}
.no-wrap {
	white-space: nowrap;
}
.pos-relative {
	position: relative;
}
.no-padding {
	padding: 0;
}
.no-list-style {
	list-style: none;
	padding: 0;
}
		
@media (min-width:768px){
	.responsive-centred {
		overflow: visible;
	}
	.responsive-centred-small {
		max-width: 570px;
	}
	.inverted-h2 {
		font-size: 22px;
	}
	.max-width-xs-380 {
		max-width: 100%;
	}
	/*--------------------------------
	--------------------HEADER-BAR--*/
	#header-bar .logo-div img {
		min-width: none;
		max-width: none;
		width: auto;
	}
	#header-bar .header-right {
		padding-top: 60px;
		padding-bottom: 0;
	}
	#header-bar .header-right .header-icon-a {
		float: right;
		margin: 0 0 0 15px;
	}
	/*--------------------------------
	---------------------------NAV--*/	
	#nav-bar .navbar-header {
		display: none;
	}
	#nav-bar .navbar-collapse {
		position: relative;
		top: auto;
		background: transparent none;
	}
	#nav-bar .navbar-header {
		display: none;
	}
	#top_menu li, #top_menu li:last-child {
		display: inline-block;
		border-bottom: 0 none;
	}
	#top_menu li a {
		font-size: 15px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#top_menu.navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		width: 200px;
		min-width: 150px;
		background: url(../../img/trans_black_80.png);
		list-style: none;
		padding: 0 5px 5px;
		margin-top: 0!important;
		display: none;
		z-index: 5;
	}
	#top_menu.navbar-nav ul>li {
		text-align: left;
		display: block;
		font-size: 14px;
		padding: 4px 5px;
	}
	#top_menu.navbar-nav ul>li>a {
		padding: 1px 0;
	}
	#top_menu  li.submenu_open > a {
		color: #FF0;
	}
	/*--------------------------------
	------------HEADER SLIDESHOW--*/
	#header-carousel .carousel-indicators {
		padding: 10px 8%;
		width: 100%;
		left: 0;
		text-align: right;
	}
	#header-carousel .carousel-caption {
		bottom: 60px;
		left: 15%;
		right: 15%;
	}
	#header-carousel .carousel-caption .carousel-cta {
		display: inline-block;
		background-color: #FF0;
		color: #1a1a1a;
		opacity: 0.8;
		padding: 15px;
		width: 360px;
		font-size: 19px;
		margin: 0 0 15px;
	}
	#header-carousel .carousel-caption p {
		color: #FFF;
		font-size: 20px;
	}
	/*--------------------------------
	----------------------CAROUSEL--*/
	#sections-carousel-div, #article-carousel-div {
		padding: 0;
		position: relative;
	}
	.carousel-div, #article-carousel-div .carousel-div {
		max-width: none;
	}
	.carousel_ul {
		width: 200%;
	}
	.carousel_ul .tile-label-div {
		width: 100%;
	}
	.carousel_ul .tile-label-div h4 {
		text-align: center;
	}
	.carousel_left_div {
		left: -13px;
	}
	.carousel_right_div {
		right: -13px;
	}
	/*--------------------------------
	------ARTICLE (SMALL) CAROUSEL--*/
	#article-carousel-div .carousel_left {
		top: 50%;
	}
	#article-carousel-div .carousel_right {
		top: 50%;
	}
	/*--------------------------------
	-----------------SECTIONS LIST--*/
	#sections-list-div .section-item {
		position: relative;
		padding: 0;
		float: left;
		display: block;
		width: 33.333%;
		height: auto;
	}
	#sections-list-div .section-item .tile_img {
		width: 100%;
		height: auto;
	}
	#sections-list-div .tile-label-div h4 {
		text-align: center;
		padding: 0 10px;
	}
	/*--------------------------------
	-----------------------TABLES---*/
	#page-content .text-content .table-container {
		overflow-x: visible;
	}
	#page-content .text-content .scrollable-label-div {
		display: none;
	}
	/*--------------------------------
	----------------TIMETABLES-NAV--*/
	div.table-cell {
		text-align: left;
	}
	div.table-cell.secondary-cell {
		background-color: transparent;
	}
	/*--------------------------------
	----------------------FOOTER----*/
	footer {
		padding: 15px 0 20px;
	}
	#footer_menu>li {
		display: inline-block;
		border-right: 1px solid #FFF;
		padding: 0 15px;
	}
	#footer_menu>li:last-child {
		border-right: none;
	}
	#footer_menu>li>a {
		font-size: 16px;
	}
	#footer-details {
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#footer-details li {
		padding: 0;
		display: inline-block;
		padding: 0 15px;
		border-right: 1px solid #FFF;
	}
	#footer-details li:last-child {
		border-right: 0 none;
	}
	#footer-details li a {
		color: #FFF;
		text-decoration: none;
		font-size: 16px;
	}
	/*--------------------------------
	--------------------FIXED MENU--*/
	#fixed-menu-div {
		position: fixed;
		top: 0;
		width: 100%;
		background: url(../../img/trans_black_40.png) repeat;
		padding: 0 0 8px;
		z-index: 5;
		display: none;
		z-index: 101;
	}
	#fixed-menu-div .container {
		display: block;
	}
	#fixed_menu {
		width: 100%;
		text-align: center;
	}
	#fixed_menu li {
		display: inline-block;
		float: none;
		font-size: 15px;
	}
	#fixed_menu li a {
		color: #FFFFFF;
	}
	#fixed_menu.navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		width: 200px;
		min-width: 150px;
		background: url(../../img/trans_black_80.png);
		list-style: none;
		padding: 0 5px 5px;
		margin-top: 0!important;
		display: none;
		z-index: 5;
	}
	#fixed_menu.navbar-nav ul>li {
		text-align: left;
		display: block;
		font-size: 14px;
		padding: 4px 5px;
	}
	#fixed_menu li.submenu_open > a, #fixed_menu li.submenu_open > ul a:hover {
		color: #FF0;
		text-decoration: none;
	}
	
}
@media (min-width:992px){
	.responsive-centred-small {
		max-width: 855px;
	}
	/*--------------------------------
	----------------------CAROUSEL--*/
	#sections-carousel-div, #article-carousel-div {
		padding: 0 15px;
	}
	.carousel-div {
		max-width: 760px;
	}
}
@media (min-width:1200px){
	.responsive-centred-small {
		max-width: none;
		overflow: visible;
	}
	/*--------------------------------
	------------HEADER SLIDESHOW--*/
	#header-carousel .carousel-caption {
		bottom: 100px;
	}
	#header-carousel .carousel-caption .carousel-cta {
		padding: 20px 15px;
		font-size: 22px;
	}
	/*--------------------------------
	----------------------CAROUSEL--*/
	.carousel-div {
		max-width: none;
	}
	/*--------------------------------
	----------------TIMETABLES-NAV--*/
	.timetable-nav {
		background-image: url(../../img/web_icons.png);
		display: inline-block;
		width: 12px;
		height: 21px;
	}
	#timetable-prev {
		background-position: -72px 0;
	}
	#timetable-next {
		background-position: -84px 0;
	}
	
	
	
}



/*--------------------------------
----------------------FONTS-----*/
@font-face {
  font-family: 'Open Sans Light';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans Regular Italic';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans Bold Italic';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}